Florian Stupperich
none
1
1
0
C:\EZY\
C:\EZY\MSGBASE\
C:\EZY\EZYEDIT.EXE -N*N
0
7
7
0
6
10
7
0
5
6
1
13
11
2

Lines:
1 : SysOp's Name
2 : Registration Code
3 : Locked Port(s) ('0' = No / '1' = Yes)
4 : May User delete his Msgs ('0' = No / '1' = Yes)
5 : Typ of Editor ('0' = EzyEdit / '1' = QuickEd,TopEd,GEdit)
6 : BBS System Path
7 : Path to EZY-Msgbase
8 : Path and Name of external Online-Editor
9 : Color Background
10: Color Foreground
11: Color Head-Line Background
12: Color Head-Line Foreground
13: Color Command-Line Background
14: Color Command-Line Foreground
15: Color Status-Line Background
16: Color Status-Line Foreground
17: Color Info-Line Background
18: Color Info-Line Foreground
19: Color Messgae Header Background
20: Color Message Header Foreground
21: Color quoted Text
22: Color for some Hot-Keys

COLORS FOR BACKGROUND + FOREGROUND
  '0' = black      / '1' = red
  '2' = green      / '3' = brown
  '4' = blue       / '5' = magna
  '6' = cyan       / '7' = grey
COLORS ONLY FOR FOREGROUND
  '10'= anthracite / '11'= lightred
  '12'= lightgreen / '13'= yellow
  '14'= lightblue  / '15'= lightmagna
  '16'= lightcyan  / '17'= white
COLORS BLINKING = COLOR + 100
  e.g. '104' = blinking blue
